/**
 * @file
 * LOCAL STYLES AND CUSTOM COLOR SCHEMES
 *
 * This style sheet can be used to add your own CSS to the theme.
 * IMPORTANT - MAKE A BACKUP COPY OF THIS WHEN DOING THEME UPGRADES!!!
 *
 * CREATING A CUSTOM COLOR SCHEME:
 * This stylesheet also provides a template to help you create your
 * own custom color scheme.  To do so, on the theme configuration 
 * page (admin/appearance/settings/cti_flex), in the Color Scheme
 * section, select "Custom" from the dropdown.  Then refer to the section 
 * below, entitled "CUSTOM COLOR SCHEME STYLES".  Colors have been set
 * using text notation, to make it quick and easy to identify where the 
 * colors are applied.  Replace these colors with your own HTML color codes
 * to create your own color scheme.
 *
 */


/* ----------------------------------------------------------------------------------- */ 
/* ------------------------ CUSTOM COLOR SCHEME STYLES ------------------------------- */
/* ----------------------------------------------------------------------------------- */


/* GENERAL
--------------------------------------- */

/* Text color */
body.custom {
  color: BLACK;
}

/* Link text color */
.custom a {
  color: BLUE;
}

.custom #main-wrapper {
  background-image: url(../images/background.jpg);
  background-position: top center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-color: white;
}

/* HEADER REGION
---------------------------------------- */
/* Header background color */
.custom #header {
  display: none;
  visibility: hidden;
}

/* Site name text color */
.custom #site-name,
.custom #site-name a {
  color: #F8F7EF;
}

/* Site slogan text color */
.custom #site-slogan {
  color: #FFCC00;
}

.custom ul#secondary-menu, 
.custom ul#secondary-menu li a {
  color: PURPLE;
}

/* MAIN NAVIGATION
----------------------------------------- */
/* Navigation bar background color */

.custom #navigation {
    margin-top: 50px;
	margin-left: 160px;
}

.custom #navigation .homelink a {
  height: 120px;
  width: 120px;
  position: absolute;
  margin-top: -5px;
  margin-left: -155px;
}

/* Menu text color */
.custom #navigation .block-menu ul.menu a, 
.custom #navigation #main-menu a {
    color: WHITE;
}

/* Hover and active color */
.custom #navigation .block-menu ul.menu a.active, 
.custom #navigation #main-menu a.active, 
.custom #navigation .block-menu ul.menu a:hover, 
.custom #navigation #main-menu a:hover {
    color: RED;
}
li.menuparent ul {
  background-color: white;
  color: black;
  border: none;
  margin-top: 60px;
}

/* First level menu */
.custom #navigation ul.nice-menu > li {
	font-family: Arial;
	font-size: 14px;
	color: white;
	height: 50px;
	width: 105px;
	background: none;
	border: none;
}
.custom #navigation ul.nice-menu > li > a:hover {
  text-decoration: none;
  color: #FFFF00;
}

.custom #navigation ul.nice-menu > li > a {
  color: white;
}

.custom #navigation ul.nice-menu a {
  color: #0053A1;
}

/* Second level menu */
.custom #navigation ul.nice-menu li.menuparent ul {
	margin-top: 10px;
}

.custom #navigation ul.nice-menu li.menuparent ul li.first {
  background: url("../images/menubackground.jpg") no-repeat scroll 0 0 transparent;
  padding-top: 25px;
}

.custom #navigation ul.nice-menu li.menuparent ul li.last {
  padding-bottom: 10px;
}

.custom #navigation ul.nice-menu li  {
	line-height: 50px;
}

.custom #navigation ul.nice-menu li  ul {
	top: 40px;
}

.custom #navigation ul.nice-menu li.menu-435,
.custom #navigation ul.nice-menu li.menu-452,
.custom #navigation ul.nice-menu li.menu-466 {
	line-height: 16px;
	margin-top: 9px;
}

.custom #navigation ul.nice-menu li.menu-435 ul,
.custom #navigation ul.nice-menu li.menu-452 ul,
.custom #navigation ul.nice-menu li.menu-466 ul {
	top: 31px;
}

.custom #navigation ul.nice-menu li.menuparent ul li {
  background-color: white;
  border: none;
  line-height: 16px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.custom #navigation ul.nice-menu li.menuparent ul li a {
  padding-left: 20px;
  padding-top: 4px;
}

/* Welcome text
----------------------------------------- */
.custom #navigation .welcome-block {
  position: absolute;
  margin-top: -30px;
  margin-bottom: 0px;
  color: #003399;
  font-size: 18px;
  font-family: 'Futura W01 Book';
  font-weight: normal;
}

.custom #navigation .welcome-block .disconnect {
  font-size: 14px;
}

.custom  #navigation .welcome-block a {
  color: #A39161;
  text-decoration: underline;
}

.custom  #main-wrapper #main #content {
  width: 700px;
}

.custom  #main-wrapper #main .region-sidebar-second {
  margin-right: 0px;
  margin-left: 560px;
  width: 240px;
}

/********************************************************/
/* Search & login forms, next meetings  */
.custom .region-sidebar-second .section {
  margin-left: 10px;
}

.custom  #main-wrapper #main .region-sidebar-second .block-search  h2,
.custom  #main-wrapper #main .region-sidebar-second .block-views  h2,
.custom  #main-wrapper #main .region-sidebar-second .block-user  h2 {
  background-color: #f0f0f0;
  padding-top: 12px;
  color: #0053A1;
  font-size: 22px;
  font-family: 'Futura W01 Light';
  font-weight: normal;
}

.custom  #main-wrapper #main .region-sidebar-second .block-search  .content,
.custom  #main-wrapper #main .region-sidebar-second .block-views  .content,
.custom  #main-wrapper #main .region-sidebar-second .block-user  .content {
  background-color: #f0f0f0;
  padding-bottom: 20px;
}

/* Text input */
.custom  #main-wrapper #main .region-sidebar-second .block-search  .content .form-text,
.custom  #main-wrapper #main .region-sidebar-second .block-user  .content .form-text {
  width: 165px;
  height: 18px;
  padding: 2px 6px 2px 6px;
  border-radius: 5px;
  font-size: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #CCCCCC;
  float: none;
  background-color: white;
}

/* We don't want the Labels */
.custom  #main-wrapper #main .region-sidebar-second .block-user  .content label {
  display: none;
}

.custom  #main-wrapper #main .region-sidebar-second .block-user  .content .item-list ul {
  list-style: none;
  margin-left: 0px;
}

.custom  #main-wrapper #main .region-sidebar-second .block-user  .content .item-list a {
  text-decoration: underline;
}
/*Submit button */
.custom  #main-wrapper #main .region-sidebar-second .block-search  .content,
.custom  #main-wrapper #main .region-sidebar-second .block-views  .content,
.custom  #main-wrapper #main .region-sidebar-second .block-user  .content  {
  position: relative;
  margin-bottom: 35px;
}

.custom  #main-wrapper #main .region-sidebar-second .block-search  .content .form-submit {
  background: url("../images/search-icon.png") no-repeat scroll left center transparent;
}

.custom  #main-wrapper #main .region-sidebar-second .block-views  .content .views-field-nothing a {
  background: url("../images/calendar-icon.png") no-repeat scroll left center transparent;
  cursor: pointer;
}

.custom  #main-wrapper #main .region-sidebar-second .block-user  .content .form-submit {
  background: url("../images/login-icon.png") no-repeat scroll left center transparent;
  font-size: 0px;
  cursor: pointer;
}

.custom  #main-wrapper #main .region-sidebar-second .block-search  .content .form-submit,
.custom  #main-wrapper #main .region-sidebar-second .block-views  .content .views-field-nothing a,
.custom  #main-wrapper #main .region-sidebar-second .block-user  .content .form-submit {
  border: none;
  height: 48px;
  width: 48px;
  position: absolute;
  right: -20px;
  bottom: -20px
}

/* List style inside next meetings */
.custom  #main-wrapper #main .region-sidebar-second .block-views  .content  ul {
  list-style: none;
  margin-left: 0px;
  font-family: 'Futura W01 Book';
  font-weight: normal;
}

.custom  #main-wrapper #main .region-sidebar-second .block-views  .content  ul .views-field-field-date {
  display: inline;
  font-size: 12px;
  color: #646464;
  padding-right: 10px;
  border-right: 1px solid #646464;
}

.custom  #main-wrapper #main .region-sidebar-second .block-views  .content  ul .views-field-field-location {
  display: inline;
  font-size: 12px;
  color: #646464;
  padding-left: 10px;
}

.custom  #main-wrapper #main .region-sidebar-second .block-views  .content  ul .views-field-nothing-1 {
  font-size: 16px;
  color: #0053A1;
  display: block;
  margin-top: 5px;
  padding-bottom: 20px;
}

/* Hide breadcrumbs */
.custom #main #content .breadcrumb {
  display: none;
}

.custom  #main-wrapper #main #content {
  font-family: 'Futura W01 Book';
  font-size: 18px;
  line-height: 22px;
  color: #646464;
}

.custom  #main-wrapper #main #content .section .region-content a {
  color: #A39161;
  text-decoration: underline;
}

.custom  #main-wrapper #main #content .section .region-content tbody {
  font-size: 14px;
}

.custom  #main-wrapper #main #content .section .region-content td.active {
  background-color: transparent;
}

/* Unordered lists with wheel */
.custom  #main-wrapper #main #content .section .region-content ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: url("../images/wheel.png");
}

.custom  #main-wrapper #main #content .section .region-content li {
  margin-left: 8px;
  padding-left: 10px;
  margin-bottom: 15px;
}


/* Content headers */ 
.custom  #main-wrapper #main #content h2 {
  color: #003399;
  font-size: 24px;
  font-family: 'Futura W01 Book';
  font-weight: normal;
}

.custom  #main-wrapper #main #content h1 {
  color: #003399;
  font-size: 36px;
  font-family: 'Futura W01 Book';
  font-weight: normal;
  padding-top: 6px;
}

/* Make H2 on the front page look like H1 */
.front  #main-wrapper #main #content .section .region-content h2 a {
  color: #003399;
  font-size: 36px;
  font-family: 'Futura W01 Book';
  font-weight: normal;
  text-decoration: none;
  padding-top: 6px;
}

.front .node-readmore {
  display: none;
}

.custom  #main-wrapper #main #content a {
  color: #003399;
}

/* Remove the border from blocks on the first page */
.custom  #main-wrapper #main #content .node-promoted  {
  border: 0px;
}

.custom  #main-wrapper #main #content .citation .content {
  border-bottom: 1px solid #A39161;
  font-family: 'Futura W01 Light';
  color: #0053a1;
  padding: 15px 10px 15px 10px;
}

.custom  #main-wrapper #main #content .citation .content .views-field-title {
  font-size: 24px;
}

.custom  #main-wrapper #main #content .citation .content .views-field-field-author-visitor {
  font-size: 18px;
  text-align: right;
  padding-top: 5px;
}

/* Pagers */
.custom #main-wrapper #main #content .item-list .pager ul {
  text-align: right;
}

.custom #main-wrapper #main #content .item-list .pager li {
  font-size: 14px;
  padding: 5px;
}
.custom #main-wrapper #main #content .item-list .pager li a {
  text-decoration: none;
  padding: 0px;
}


/* User profile */
.custom .profile .user-picture {
  float: left;
}

.custom #edit-locale {
  display: none;
}

.custom #block-views-conferences-block-1 {
  clear: left;
}

/* FIRST SIDEBAR BLOCKS
----------------------------------------- */
.custom #main #content {
  margin-top: 400px;
  border-top: 1px solid #A39161;
}

.custom #main .sidebar {
  margin-top: 400px;
}

/* Block body background color*/
.custom .region-sidebar-first .block {
  background-color: SILVER;
}

/* Block text color*/
.custom .region-sidebar-first .block {
  color: #003399;
}

/* Block link color*/
.custom .region-sidebar-first .block a {
  color: #003399;
}

/* Block header background color
 * If you don't want a background color, 
 * set this the same as the block body color
 */
.custom .region-sidebar-first h2.block-title {
  background-color: #003399;
}

/* Block header text color */
.custom .region-sidebar-first h2.block-title,
.custom .region-sidebar-first h2.block-title a {
  color: #FFCC00;
}

/* SECOND SIDEBAR BLOCKS
----------------------------------------- */

/* Block body background color*/
.custom .region-sidebar-second .block {
  background-color: SILVER;
}

/* Block text color*/
.custom .region-sidebar-second .block {
  color: BLACK;
}

/* Block link color*/
.custom .region-sidebar-second .block a {
  color: #003399;
}

/* Block header background color
 * If you don't want a background color, 
 * set this the same as the block body color
 */
.custom .region-sidebar-second h2.block-title {
  background-color: GREEN;
}

/* Block header text color */
.custom .region-sidebar-second h2.block-title,
.custom .region-sidebar-second h2.block-title a {
  color: WHITE;
}

/* HIGHLIGHTED REGION BLOCKS
----------------------------------------- */

/* Block body background color*/
.custom .region-highlighted .block {
  background-color: SILVER;
}

/* Block text color*/
.custom .region-highlighted .block {
  color: BLACK;
}

/* Block link color*/
.custom .region-highlighted .block a {
  color: #003399;
}

/* Block header background color
 * If you don't want a background color, 
 * set this the same as the block body color
 */
.custom .region-highlighted h2.block-title {
  background-color: RED;
}

/* Block header text color */
.custom .region-highlighted h2.block-title,
.custom .region-highlighted h2.block-title a {
  color: WHITE;
}

/* CONTENT BOTTOM BLOCKS */

/* Block body background color*/
.custom .region-content-bottom .block {
  background-color: SILVER;
}

/* Block text color*/
.custom .region-content-bottom .block {
  color: BLACK;
}

/* Block link color*/
.custom .region-content-bottom .block a {
  color: #003399;
}

/* Block header background color
 * If you don't want a background color, 
 * set this the same as the block body color
 */
.custom .region-content-bottom h2.block-title {
  background-color: PURPLE;
}

/* Block header text color */
.custom .region-content-bottom h2.block-title,
.custom .region-content-bottom h2.block-title a {
  color: WHITE;
}


/* POSTSCRIPT TOP REGION 
----------------------------------------- */
/* Background color*/
.custom #postscript-top-wrapper {
  background-color: SILVER;
}

/* POSTSCRIPT TOP BLOCKS 
----------------------------------------- */
/* Block text color*/
.custom #postscript-top-wrapper .block {
  color: BLACK;
}

/* Block link color*/
.custom #postscript-top-wrapper .block a {
  color: #003399;
}

/* Block header text color */
.custom #postscript-top-wrapper h2.block-title,
.custom #postscript-top-wrapper h2.block-title a {
  color: RED;
}

/* POSTSCRIPT BOTTOM REGION
----------------------------------------- */
/* Background color*/
.custom #postscript-bottom-wrapper {
  background-color: GRAY;
}

/* POSTSCRIPT BOTTOM BLOCKS 
----------------------------------------- */
/* Block text color*/
.custom #postscript-bottom-wrapper .block {
  color: WHITE;
}

/* Block link color*/
.custom #postscript-bottom-wrapper .block a {
  color: GREEN;
}

/* Block header text color */
.custom #postscript-bottom-wrapper h2.block-title,
.custom #postscript-bottom-wrapper h2.block-title a {
  color: ORANGE;
}


/* FOOTER
----------------------------------------- */
/* Background color */
.custom #footer {
  background-color: white;
}

.custom #footer .content {
  height: 30px;
  padding: 0px;
}

.custom #footer .section {
  border-top: 1px solid #A39161;
  color: #003399;
}

/* FOOTER BLOCKS 
----------------------------------------- */

/* Block Text color */
.custom #footer {
  color: WHITE;
}

/* Block link color */
.custom #footer a {
  color: BLUE;
}

/* Block header text color */
.custom #footer h2.block-title,
.custom #footer h2.block-title a {
  color: RED;
}


/* USER DISPLAY PAGE
----------------------------------------- */

/* First and last name */
.custom .user-profile .field-name-field-firstname {
  display: inline;
}

.custom .user-profile .field-name-field-lastname {
  display: inline;
}



